nav input ,nav label{
    color: white;
}
nav input ,nav label:hover{
    cursor: pointer;
    font-weight: bold;
}
#container a{
    text-decoration: none;
}
#container a:hover{
    font-weight: bold;
}
#container {
    position:relative;
    width:90%;
    margin:1% auto;
    background-color: #016ABC;
    box-shadow: -2px -2px 5px white,2px -2px 5px white;
  }
  #container > nav {
    width:100%;
    display:flex;
    max-height:60px;
  }
  #logo a{
    line-height:60px;
    font-size:30px;
    padding: 0 50px;
    color: white;
    width:40%;
    letter-spacing:2px;
    text-shadow:2px 2px 5px;
  }
  #container > nav > ul {
    margin:0;
    list-style-type:none;
    display:flex;
    position:absolute;
      right:50px;
  /*   min-width:60%; */
  }
  #container > nav > ul > li {
    line-height:60px;
    margin: 0 0px;
    padding:0;
    text-align:center;
    display:inline-block;
    
  /*   background-color:green; */
    min-width:120px;
  
  } 
  #container > nav > ul > li > a {
    position:relative;
  /*   background-color:red; */
    margin: 0 20px;
      color:white;
  }
  #container > nav > ul > li:hover {
    border-bottom: 2px solid white;
    background-color: #0088ff;
  }
  #container > nav > ul > .dropdown:hover {
    border-bottom:none;
  }
  #container > nav > ul > .dropdown:hover >  .dd
  {
    display:block;
  }
  .dropdown:hover > a .fa-caret-down {
    display:none;
  }
  a {
    text-decoration:none;
  
  }
  
  #container > nav > ul > li > div {
    position:absolute;
    padding: 0 10px;
    display:none;
    background-color:aliceblue;
    min-width:100px;
  }
  
  #container > nav > ul > li > div > ul {
    margin:0px 0 10px 0;
    padding:0;
    list-style:none;
  }
  #u_a_c {
    position:relative;
    width:100%;
  /*   background-color:red; */
  }
  .up_arrow {
    position:relative;
    width:20px;
    height:20px;
    left:42%;
    top:-10px;
    background-color:aliceblue;
    transform:rotate(45deg);
  }
  #container > nav > ul > li> div > ul > li:hover {
    background-color:rgba(0,0,0,0.2);
  }
  #container > nav > ul > li > div > ul > li > a {
    padding : 5px;
      color:black;
      white-space: nowrap
  }